@charset "UTF-8";

/* 薄赤　#ff7670 */
/* 赤　#E7211A */
/* 薄紫　#E7E8F0 */
/* 濃紫　#8389AC */
/* 濃濃紫　#6D69A3*/

/* --------------------------------------------------------------------
	reset
-------------------------------------------------------------------- */

* {
	border:0;
	outline:0;
	margin:0;
	padding:0;
	font-size:inherit;
	font-weight:inherit;
	vertical-align:baseline;
	background-color:transparent;
}
ul,ol,li {
	list-style-type:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
select,input[type="submit"] {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
}

/* --------------------------------------------------------------------
	共通
-------------------------------------------------------------------- */

html,body {
	color:#333333;
	font-size:16px;
	line-height:1.5em;
	letter-spacing:0.05em;
	overflow-x:hidden;
	font-weight:400;
	-webkit-text-size-adjust:100%;
	font-family:"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  scroll-behavior: smooth;
}
a {
	color:#333333;
}
.is_pc{
  display:block;
}
.is_sp{
  display:none;
}

@media screen and (max-width:770px){
	html,body {
		font-size:14px;
		line-height:1.5em;
	}
	.is_pc{
		display:none;
	}
	.is_sp{
		display:block;
	}
}

.wrapper {
	margin:0 auto;
	width:90%;
	max-width:1200px;
}

.breadcrumbs  {
	margin:50px auto;
  width:90%;
	max-width:1200px;
}
.breadcrumbs li {
	display:inline;
	font-size:0.8rem;
}
.breadcrumbs li::after {
	content:'>';
	display:inline-block;
	padding:0 10px;
}
.breadcrumbs li:last-child::after {
	display:none;
}
.breadcrumbs li a {
	color:#333333;
}
@media screen and (max-width:770px){
	.breadcrumbs  {
		margin:2em auto 3em;
	}
}

.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 2s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_right {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


/* --------------------------------------------------------------------
	header
-------------------------------------------------------------------- */
header {
  position: fixed;
  top:0;
  z-index: 3;
  width: 100%;
  background: #FFFFFF;
  height: 80px;
}
.header {
	display: flex;
  justify-content:space-between;
  width:96%;
  max-width: 1200px;
  margin:0 auto;
}
.header_l {
	width:33%;
  padding:10px 0;
}
.header_l ._logo {
	font-size:0.8rem;
	line-height:1.5em;
}
.header_l ._logo img {
	width:95%;
  max-width: 340px;
	margin-top:12px;
}
.header_c {
	width:15%;
  padding:7px 0 0;
}
.header_c ul li {
  border:1px solid #bebec8;
  margin:0 auto 5px;
  letter-spacing: 0;
  padding:2px 5px;
}
.header_c ul li a {
	display:flex;
  justify-content: center;
  font-size: 0.75rem;
  text-decoration: none;
  text-align: center;
}
.header_c ul li a:hover {
  opacity: 0.7;
}
.header_c ul li img {
	width:20px;
  margin:0 5px -2px 0;
}
.header_r {
	width:50%;
}
.header_r ._reserve ul {
  display: flex;
  justify-content: flex-end;
}
.header_r ul li.web a, .header_r ul li.line a, .header_r ul li.mail a {
	display:block;
	padding:45px 5px 10px;
	text-decoration:none;
	font-size:0.8rem;
	text-align:center;
  width:100px;
  border-left: 1px solid #FFFFFF;
  height:25px;
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
}
.header_r ul li.web a {
	background:URL("../images2/icon_web.png") no-repeat #e9e9ed center 14px;
  background-size:30px;
  transition: 0.5s;
}
.header_r ul li.line a {
  background:URL("../images2/icon_line.png") no-repeat #e9e9ed center 14px;
  background-size:30px;
  transition: 0.5s;
}
.header_r ul li.mail a {
  background:URL("../images2/icon_mail.png") no-repeat #e9e9ed center 14px;
  background-size:30px;
  transition: 0.5s;
}
.header_r ul li a:hover {
  opacity: 0.7;
}
.header_r ul li.tel {
  font-size: 0.75rem;
  line-height: 2.1em;
  text-align: center;
  margin: 13px 20px 0 0;
  font-family: 'Noto Serif JP', serif;
}
.header_r ul li.tel a {
  font-size:1.8rem;
  text-decoration: none;
  font-weight: 500;
}
.header_r ul li.tel img {
  width:17px;
  margin-right: 3px;
}
header ._staff {
  text-align: center;
  position: relative;
  background:#e9eef1;
}
header ._staff img {
  width: 100%;
  max-width: 1200px;
  margin-bottom: -5px;
}
header ._staff ul {
  display: flex;
  justify-content: center;
}
header ._staff ul li a {
  background:rgba(255,255,255,1);
  display: block;
  text-decoration: none;
  width:12%;
  padding:5px 5px 7px;
  box-shadow:3px 3px 3px -1px #666666;
  letter-spacing: 0;
  font-size: 0.85rem;
  line-height: 1.5em;
  margin-top:2px;
}
header ._staff ul li a:hover {
  text-decoration: underline;
}
header ._staff ul li img {
  width:20px;
  margin-right:7px;
  margin-bottom: -1px;
}
header ._staff ul li.cn a {
  position: absolute;
  top:18%;
  left:25%;
}
header ._staff ul li.en a {
  position: absolute;
  top:18%;
  left:39%;
  width:14%;
}
header ._staff ul li.dental a {
  position: absolute;
  top:18%;
  left:55%;
}

@media screen and (max-width:900px){
  header {
    height: 58px;
  }
  .header {
    justify-content: flex-start;
  }
  .header_l {
    width:71%;
    padding:7px 0;
  }
  .header_l ._logo {
    font-size:0.65rem;
    letter-spacing: 0;
  }
  .header_l ._logo img {
    width:95%;
    margin-top:7px;
  }
  .header_c {
    width:15%;
    padding: 7px 0 0;
  }
  .header_c ul li {
    padding:0 0 0 5px;
    margin-bottom: 4px;
  }
  .header_c ul li a {
    font-size: 0.7rem;
    justify-content: flex-start;
    margin: -1px 0 -2px;
  }
  .header_c ul li img {
    margin:0 5px -1px 0;
    width:16px;
  }
  .header_r {
    display: none;
  }
  header ._staff {
    margin:8px auto 0;
    background:#FFFFFF;
    height:auto;
    font-size: 0.85em;
  }
  header ._staff ul li img {
    width:17px;
    margin-right:5px;
    margin-bottom: -1px;
  }
  header ._staff ul li a {
    padding:5px 5px 7px;
    width: auto;
    font-size: 0.8rem;
    letter-spacing: 0;
    margin-top:0;
  }
  header ._staff ul li a:hover {
    text-decoration: underline;
    background:#FFFFFF;
  }
  header ._staff ul li.cn a {
    position: absolute;
    top:19%;
    left:3%;
    width:13%;
  }
  header ._staff ul li.en a {
    position: absolute;
    top:19%;
    left:20%;
    width:32%;
  }
  header ._staff ul li.dental a {
    position: absolute;
    top:19%;
    left:56%;
    width:20%;
  }
}

main {
  padding-top:80px;
}
@media screen and (max-width:900px){
  main {
    padding-top: 58px;
  }
}

/* --------------------------------------------------------------------
	fixed_reserve
-------------------------------------------------------------------- */

@media screen and (min-width: 770px){
	#fixed_reserve {
		display:none;
	}
}

@media screen and (max-width:770px){
	#fixed_reserve {
		position:fixed;
		bottom:0;
		z-index:99;
		text-align:center;
		width:100%;
	}
	#fixed_reserve ul {
		font-size:0;
		text-align:center;
    display: flex;
    justify-content: space-between;
    margin:2px auto 0;
    width:100%;
	}
	#fixed_reserve ul li {
		width:33%;
	}
	#fixed_reserve ul li a {
		text-decoration:none;
		text-align:center;
		font-size:0.85rem;
		letter-spacing:0.01em;
		padding:6px 0 4px;
    display: block;
    font-weight: 500;
    border-right: 1px solid #FFFFFF;
    font-family: 'Noto Serif JP', serif;
    color:#FFFFFF;
	}
  #fixed_reserve ul li:last-child a {
    border-right: none;
	}
	#fixed_reserve ul li a img {
		max-width:23px;
		margin-bottom:-5px;
	}
	
	#fixed_reserve ul li.line {
		background:#333333;
	}
	#fixed_reserve ul li.web {
		background:#666666;
	}
	#fixed_reserve ul li.tel {
		background:#666666;
	}
  #fixed_reserve ul li.mail {
		background:#333333;
	}
}


/* --------------------------------------------------------------------
	footer
-------------------------------------------------------------------- */

footer {
	background:#e9e9ed;
  font-family: 'Noto Serif JP', serif;
}
.footer {
	padding:30px 0 40px;
  width:94%;
  max-width: 1200px;
  margin:0 auto;
}
.ft_access {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 30px;
  border-bottom: 1px dashed #FFFFFF;
  padding-bottom: 30px;
}
.ft_access_l {
  width:50%;
  font-size:0.9rem;
}
.ft_access_r {
  width:47%;
}
.ft_access_r img {
  width:100%;
}
footer .ft_station {
  background:#FFFFFF;
	max-width:558px;
	width:100%;
	padding:12px 15px;
	margin:12px 0 20px;
}
footer .ft_station li {
	margin-bottom:3px;
}
footer .ft_station li::before {
	content: "";
	width:7px;
	height:7px;
	display:inline-block;
	background-color:#666666;
	border-radius:50%;
	margin-right:7px;
}

.clinic_time {
  margin: 0 auto 30px;
  padding: 30px 0;
  background:#FFFFFF;
  width:100%;
  max-width: 660px;
  font-size:0.9rem;
}
.clinic_time table {
  max-width: 620px;
  width:90%;
  border-bottom:1px solid #666666;
  border-top:1px solid #666666;
  margin:7px auto;
}
.clinic_time tr {
	border-bottom:1px dotted #666666;
}
.clinic_time th:first-child, .clinic_time td:first-child {
  text-align: left;
}
.clinic_time th, .clinic_time td {
	padding:15px 15px;
	line-height:1.0em;
	text-align:center;
	font-size:0.9rem;
  vertical-align: middle;
}
.clinic_time td {
	font-size:1.2rem;
}
.clinic_time ._reserve {
  text-align: center;
  font-size: 1.0rem;
}
.clinic_time ._time {
  text-align: center;
  font-size: 0.9rem;
}
.clinic_time td span, .clinic_time_text span {
  color:#8085a5;
}
.ft_link {
  border-top:1px dashed #FFFFFF;
  padding:30px 0 0;
  font-size:0.9rem;
}
.ft_link ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ft_link ul li {
  margin:0 1%;
}

@media screen and (max-width:770px){
  .footer {
    padding:20px 0 20px;
  }
  .ft_access {
    display: inherit;
  }
  .ft_access_l {
    width:100%;
  }
  .ft_access_r {
    width:100%;
    margin-top: 10px;
  }
  footer .ft_station {
    max-width:558px;
    width:auto;
    padding:10px 12px;
    margin:12px 0 15px;
  }
  footer .ft_station li {
    margin-bottom:3px;
  }
  .clinic_time {
    padding: 15px 0;
  }
  .clinic_time th, .clinic_time td {
    padding:10px 5px;
  }
  .ft_link ul li {
    margin:0 1.5% 10px;
    font-size:0.9rem;
  }
}

/* --------------------------------------------------------------------
	page_top
-------------------------------------------------------------------- */

#page_top {
	position:fixed;
	bottom:20px;
	right:20px;
	font-size:0.7rem;
  line-height: 1.0em;
}
#page_top a {
	background:URL(../images2/top_arrow.png) no-repeat #FFFFFF center 15px;
  background-size: 30px;
	text-decoration:none;
	width:50px;
	height:30px;
	padding:20px 0 0;
	text-align:center;
	display:block;
	border-radius:50%;
	opacity:0.7;
  border:1px solid #dbdbe3;
  transition: 0.5s;
}
#page_top a:hover {
	opacity: 0.7;
}

@media screen and (max-width:770px){
  #page_top {
    bottom:9.5%;
    right:2%;
  }
  #page_top a {
    background:URL(../images2/top_arrow.png) no-repeat #FFFFFF center 12px;
    background-size: 25px;
    width:40px;
    height:25px;
    padding:15px 0 0;
  }
}


 /* --------------------------------------------------------------------
	copyright
-------------------------------------------------------------------- */

#copyright {
	background:#FFFFFF;
	text-align:center;
	padding:20px 10px 30px;
	font-size:0.8rem;
	line-height:1.5em;
}

@media screen and (max-width:770px){
	#copyright {
		margin-bottom:4.5em;
	}
}



/* --------------------------------------------------------------------
	nav
-------------------------------------------------------------------- */

nav {
  display: block;
  position: fixed;
  top: 0;
  left: -1000px;
  bottom: 0;
  max-width: 1000px;
  width:90%;
  background: #FFFFFF;
  overflow-x: hidden;
  overflow-y: auto;
  transition: all .5s;
  z-index: 5;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 0;
}
.toggle_btn p {
	font-size:0.7rem;
	position:absolute;
	top:25px;
	text-align:center;
	letter-spacing:0em;
  margin-left: -2px;
}
.toggle_btn p#menu {
	color:#333333;
}
.toggle_btn p#close {
	color:#FFFFFF;
}
.toggle_btn p#close {
	display:none;
}
.open .toggle_btn p#close {
	display:block;
}

.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 28px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  transition: all .5s;
  color:#fff;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 13px;
}
.toggle_btn span:nth-child(3) {
  bottom: 6px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}

/*===============================================
●画面の横幅が770px以上
===============================================*/
@media screen and (min-width: 770px){
  .toggle_btn {
    display: block;
    position: fixed;
    top: 13px;
    right: 20px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;
  }
  .toggle_btn_box {
    background:#FFFFFF;
    width:60px;
    height:60px;
    position: fixed;
    top:5px;
    right:5px;
    z-index: 1;
  }
}

/*===============================================
●画面の横幅が770pxまで
===============================================*/
@media screen and (max-width:770px){
  nav {
    left: -85%;
    width: 85%;
  }
  .toggle_btn {
    display: block;
    position: fixed;
    top: 8px;
    right: 12px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 9;
  }
  .toggle_btn_box {
    background:#FFFFFF;
    width:55px;
    height:55px;
    position: fixed;
    top:0;
    right:0;
    z-index: 1;
  }
  .toggle_btn p {
    margin-left: 0;
    top:22px;
  }
}


/********************** #mask ***********************/

#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}

/* --------------------------------------------------------------------
	nav inner
-------------------------------------------------------------------- */

#navArea .inner {
  padding-bottom: 5em;
}
#navArea .inner .inner_logo {
	text-align:center;
	padding:20px 20px 10px;
}
#navArea .inner .inner_logo img {
	max-width:320px;
	width:80%;
}

#navArea .inner .title_inner {
	text-align:center;
	font-size:1.2rem;
	font-weight:500;
  font-family: 'Noto Serif JP', serif;
	padding:10px;
	margin-bottom:25px;
  position: relative;
}
#navArea .inner .title_inner:before {
  content: '';
  position: absolute;
  left:50%;
  bottom:-5px;
  display: inline-block;
  width:25px;
  height:4px;
  border-radius: 20px;
  -webkit-text-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #191772;
}
@media screen and (max-width:770px){
  #navArea .inner .title_inner {
    margin-bottom:20px;
  }
}

.inner_logo {
  text-align: center;
  margin-bottom: 8px;
}
.inner_logo img {
  width:50%;
  max-width:300px;
}


/********************** inner_news ***********************/

.inner_news {
  background:#e9e9ed;
  margin:0 auto 2em;
  padding:14px 0 15px;
}
.inner_news .news_list {
  list-style:none;
  width:94%;
  margin:0 auto;
}
.inner_news .news_list li{
  margin-bottom: 10px;
}
.inner_news .news_list section {
	background:#FFFFFF;
}
.inner_news .news_list .title {
  position:relative;
  cursor:pointer;
  padding:13px 10px 13px 15px;
  transition: all .5s ease;
  font-size: 0.95rem;
}
.inner_news .news_list .title::before,
.inner_news .news_list .title::after{
  position:absolute;
  content:'';
  width:20px;
  height:1px;
  background-color:#333333;    
}
.inner_news .news_list .title::before{
  top:48%;
  right:20px;
  transform:rotate(0deg);
}
.inner_news .news_list .title::after{    
  top:48%;
  right:20px;
  transform:rotate(90deg);
}
.inner_news .news_list .title.close::before{
  transform:rotate(45deg);
}
.inner_news .news_list .title.close::after{
  transform:rotate(-45deg);
}
.inner_news .news_list .box {
  display:none;
	background:#e9e9ed;
	font-size:0.85rem;
  padding:15px 20px;
  margin-bottom: 0;
}

@media screen and (max-width:770px){
  .inner_news {
    padding:10px 0 5px;
    margin:0 auto 2em;
  }
  .inner_news .news_list li{
    margin-bottom: 7px;
  }
  .inner_news .news_list .title {
    padding:12px 5px 13px 12px;
  }
  .inner_news .news_list .title::before{
    right:12px;
  }
  .inner_news .news_list .title::after{    
    right:12px;
  }
  .inner_news .news_list .box {
    padding:10px 15px;
  }
}


/********************** inner_menu ***********************/

.inner_menu_list {
	margin:0 auto 2em;
  width:94%;
}
.inner_menu_list ul {
  display: flex;
  justify-content:center;
  flex-wrap: wrap;
}
.inner_menu_list ul li {
	width:32%;
  margin-right: 2%;
  margin-bottom: 15px;
  position: relative;
  text-align: center;
}
.inner_menu_list ul li:nth-child(3n) {
  margin-right: 0;
}
.inner_menu_list ul li a img {
	width:100%;
  transition: 0.5s;
}
.inner_menu_list ul li a:hover img {
  opacity: 0.7;
}
.inner_menu_list ul li div {
  position: absolute;
  color:#FFFFFF;
  font-family: 'Noto Serif JP', serif;
  top:84%;
  width: 100%;
  font-size:1.1rem;
  font-weight: 500;
}
.inner_menu_list ul li:nth-child(5) div {
  top:81%;
  line-height:1.2em;
}
.inner_menu_list ul li:nth-child(5) div span {
  font-size: 0.8rem;
}
@media screen and (max-width:770px){
  .inner_menu_list {
    margin:0 auto 2em;
  }
  .inner_menu_list ul li {
    width:45%;
    margin-right: 4%;
    margin-bottom: 3%;
  }
  .inner_menu_list ul li:nth-child(3n) {
    margin-right: 4%;
  }
  .inner_menu_list ul li:nth-child(2n) {
    margin-right: 0;
  }
  .inner_menu_list ul li div {
    top:80%;
    font-size:0.95rem;
  }
  .inner_menu_list ul li:nth-child(5) div {
    top:78%;
    line-height:1.0em;
  }
  .inner_menu_list ul li:nth-child(5) div span {
    font-size: 0.8rem;
  }
}


/********************** inner_trouble_list ***********************/

.inner_trouble_list {
	margin:0 auto 3em;
  width:94%;
}
.inner_trouble_list ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.inner_trouble_list ul li {
	background:#333333;
	width:30%;
  font-family: 'Noto Serif JP', serif;
  margin-right: 3%;
  margin-bottom: 3%;
}
.inner_trouble_list ul li:nth-child(3n) {
  margin-right: 0;
}
.inner_trouble_list ul li img {
	width:100%;
}
.inner_trouble_list ul li a img {
	opacity:0.8;
	display:block;
  transition:0.5s;
}
.inner_trouble_list ul li a:hover img {
	opacity:1;
}

.inner_trouble_list .trouble_box {
	position:relative;
}
.inner_trouble_list .trouble_box a p {
	position:absolute;
	color:#FFFFFF;
	bottom:5%;
	font-size:1.1rem;
	line-height:1.3em;
	text-align:center;
  width: 100%;
	padding:4px;
  text-shadow: 0 0 5px rgba(0,0,0,0.6);
}
.inner_trouble_list .trouble_box a:hover p {
	color:#333333;
	background:rgba(255,255,255,0.7);
	transition:0.5s;
  text-shadow: none;
}
.inner_trouble_list .trouble_box a p span {
	font-size:0.8rem;
}

@media screen and (max-width:770px){
  .inner_trouble_list ul li {
    width:45%;
    margin-right: 4%;
    margin-bottom: 4%;
  }
  .inner_trouble_list ul li:nth-child(3n) {
    margin-right: 4%;
  }
  .inner_trouble_list ul li:nth-child(2n) {
    margin-right: 0;
  }
}


/********************** inner_treatment_list ***********************/

.inner_treatment_list {
	background:#e9e9ed;
  margin:0 auto 3em;
  padding:17px 0 15px;
}
.inner_treatment_list h3 {
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
  text-align: center;
  margin-bottom: 10px;
  background:#dbdbe3;
  padding:7px;
}
.inner_treatment_list ul {
	display:flex;
  justify-content:flex-start;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
.inner_treatment_list ul li {
  width:49%;
  margin-right: 2%;
  margin-bottom: 10px;
}
.inner_treatment_list ul li:nth-child(2n) {
  margin-right: 0;
}
.inner_treatment_list ul li a {
  display: block;
  padding:12px 10px;
  transition: 0.5s;
  position: relative;
  text-decoration: none;
  font-size: 0.9rem;
  border-bottom:1px solid #666666;
}
.inner_treatment_list ul li a::after {
  content:'';
  position: absolute;
  top:0;
  bottom:0;
  right:20px;
  width:12px;
  height:12px;
  margin:auto;
  border-top:1px solid #666666;
  border-right: 1px solid #666666;
  transform: rotate(45deg);
  box-sizing:border-box;
  transition: 0.2s;
}
.inner_treatment_list ul li a:hover {
  opacity: 0.7;
}
.inner_treatment_list ul li a:hover::after {
  right:15px;
}

@media screen and (max-width:770px){
  .inner_treatment_list {
    padding:12px 0 10px;
  }
  .inner_treatment_list ul li {
    width:100%;
    margin-right: 0;
    margin-bottom: 8px;
  }
  .inner_treatment_list ul li a::after {
    right:12px;
  }
}


.inner_main {
  margin:0 auto 2em;
  font-family: 'Noto Serif JP', serif;
}
.inner_main ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.inner_main ul li {
  width:24%;
  margin-right: 1%;
  margin-bottom: 10px;
  text-align: center;
  border:1px solid #666666;
  font-size: 0.95rem;
}
.inner_main ul li:nth-child(4n) {
  margin-right: 0;
}
.inner_main ul li a {
  display: block;
  background:#FFFFFF;
  text-decoration: none;
  padding:12px 10px;
  transition: 0.5s;
}
@media screen and (max-width:770px){
  .inner_main ul li {
    width:48%;
    margin-right: 2%;
    margin-bottom: 7px;
  }
  .inner_main ul li:nth-child(2n) {
    margin-right: 0;
  }
  .inner_main ul li a {
    padding:10px 5px;
  }
}

.inner_sns {
  margin:0 auto 2.5em;
  width: 50%;
}
.inner_sns ul {
  display: flex;
  justify-content: center;
}
.inner_sns ul li {
  width:15%;
  text-align: center;
}
.inner_sns ul li img {
  width:57%;
  max-width: 40px;
}
@media screen and (max-width:770px){
  .inner_sns {
    margin:0 auto 3em;
  }
  .inner_sns ul li {
    width:20%;
  }
}


/* --------------------------------------------------------------------
	共通
-------------------------------------------------------------------- */

.title_main01 {
  background: url("../images2/title_clinic_back.jpg") no-repeat center;
  background-size:cover;
  font-size: 1.7rem;
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
  text-align: center;
  height: 17vh;
  padding-top: 12vh;
  text-shadow: 0 0 5px rgba(255,255,255,0.9);
}
@media screen and (max-width:770px){
  .title_main01 {
    height: 12vh;
    padding-top: 7vh;
    font-size: 1.5rem;
    background-size:200%;
  }
}

.btn_navy01 {
  text-align: center;
  margin:30px auto 0;
  width:80%;
  max-width:500px;
}
.btn_navy01 a {
  display: block;
  background:#191772;
  color:#FFFFFF;
  text-decoration: none;
  border-radius: 50px;
  padding:15px 10px;
  border:1px solid #191772;
  transition: 0.5s;
  font-family: 'Noto Serif JP', serif;
  position: relative;
}
.btn_navy01 a:hover {
  background:#ffffff;
  color:#191772;
  border:1px solid #191772;
  transition: 0.5s;
}
.btn_navy01 a::after {
  content:'';
  position: absolute;
  top:0;
  bottom:0;
  right:10%;
  width:12px;
  height:12px;
  margin:auto;
  border-top:1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  transform: rotate(45deg);
  box-sizing:border-box;
  transition: 0.2s;
}
.btn_navy01 a:hover::after {
  border-top:1px solid #191772;
  border-right: 1px solid #191772;
}
@media screen and (max-width:770px){
  .btn_navy01 a {
    padding:12px 10px;
  }
}

._circle::before {
  content: "";
	width:10px;
	height:10px;
	display:inline-block;
	background-color:#E7211A;
	border-radius:50%;
	margin-right:7px;
}

.tlC {text-align:center;}
.tlR {text-align:right;}
.tlL {text-align:left;}
.vlT {vertical-align: top;}
.vlM {vertical-align: middle;}


.paT1 {padding-top:1em;}
.paT2 {padding-top:2em;}
.paT3 {padding-top:3em;}
.paT4 {padding-top:4em;}
.paT5 {padding-top:5em;}
.paT6 {padding-top:6em;}
.paT7 {padding-top:7em;}
.paT8 {padding-top:8em;}

.paB1 {padding-bottom:1em;}
.paB2 {padding-bottom:2em;}
.paB3 {padding-bottom:3em;}
.paB4 {padding-bottom:4em;}
.paB5 {padding-bottom:5em;}
.paB6 {padding-bottom:6em;}
.paB7 {padding-bottom:7em;}
.paB8 {padding-bottom:8em;}

.paL1 {padding-left:1em;}
.paL2 {padding-left:2em;}
.paL3 {padding-left:3em;}
.paL4 {padding-left:4em;}
.paL5 {padding-left:5em;}
.paL6 {padding-left:6em;}
.paL7 {padding-left:7em;}
.paL8 {padding-left:8em;}

.paR1 {padding-right:1em;}
.paR2 {padding-right:2em;}
.paR3 {padding-right:3em;}
.paR4 {padding-right:4em;}
.paR5 {padding-right:5em;}
.paR6 {padding-right:6em;}
.paR7 {padding-right:7em;}
.paR8 {padding-right:8em;}

.maT1 {margin-top:1em;}
.maT2 {margin-top:2em;}
.maT3 {margin-top:3em;}
.maT4 {margin-top:4em;}
.maT5 {margin-top:5em;}
.maT6 {margin-top:6em;}
.maT7 {margin-top:7em;}
.maT8 {margin-top:8em;}

.maB1 {margin-bottom:1em;}
.maB2 {margin-bottom:2em;}
.maB3 {margin-bottom:3em;}
.maB4 {margin-bottom:4em;}
.maB5 {margin-bottom:5em;}
.maB6 {margin-bottom:6em;}
.maB7 {margin-bottom:7em;}
.maB8 {margin-bottom:8em;}

.maL1 {margin-left:1em;}
.maL2 {margin-left:2em;}
.maL3 {margin-left:3em;}
.maL4 {margin-left:4em;}
.maL5 {margin-left:5em;}
.maL6 {margin-left:6em;}
.maL7 {margin-left:7em;}
.maL8 {margin-left:8em;}

.maR1 {margin-right:1em;}
.maR2 {margin-right:2em;}
.maR3 {margin-right:3em;}
.maR4 {margin-right:4em;}
.maR5 {margin-right:5em;}
.maR6 {margin-right:6em;}
.maR7 {margin-right:7em;}
.maR8 {margin-right:8em;}

.maLRauto {margin-left:auto; margin-right:auto;}

.fs8rem {font-size:0.8rem;}
.fs9rem {font-size:0.9rem;}
.fs10rem {font-size:1.0rem;}
.fs11rem {font-size:1.1rem;}
.fs12rem {font-size:1.2rem;}
.fs13rem {font-size:1.3rem;}
.fs14rem {font-size:1.4rem;}
.fs15rem {font-size:1.5rem;}
.fs16rem {font-size:1.6rem;}
.fs17rem {font-size:1.7rem;}
.fs18rem {font-size:1.8rem;}
.fs19rem {font-size:1.9rem;}
.fs20rem {font-size:2.0rem;}

.lh12 {line-height: 1.2em;}
.lh13 {line-height: 1.3em;}
.lh14 {line-height: 1.4em;}
.lh15 {line-height: 1.5em;}
.lh16 {line-height: 1.6em;}
.lh17 {line-height: 1.7em;}
.lh18 {line-height: 1.8em;}
.lh19 {line-height: 1.9em;}
.lh20 {line-height: 2.0em;}

.fwB {font-weight:bold;}
.fwN {font-weight:normal;}
.fw500 {font-weight:500;}
.fw600 {font-weight:600;}

.fcRed01 {color:#E7211A;}
.fcWhite {color:#FFFFFF;}
.fcBlack {color:#333333;}
.bgWhite {background:#FFFFFF;}
.bgGray01 {background: #e9e9ed;}
.bgGray02 {background: #dbdbe3;}
